#sfm-sidebar.sfm-compact .sfm-va-middle, .sfm-style-full #sfm-sidebar .sfm-va-middle {
    margin-top: 111px;
}


body.sfm-style-full.sfm-body-pushed .sfm-navicon-button {
    opacity: 1;
    transform: scale(1)!important;
}

body .sfm-sidebar-close:before, body .sfm-sidebar-close:after, body.on-scroll .sfm-sidebar-close:before, body.on-scroll .sfm-sidebar-close:after {
    height: 8px !important;
    background: #f6ecdd!important;
    width: 80px;
    font-weight: 600 !important;
    top: 70px;
    left: 33px;
}

.sfm-navicon {
    opacity: 1;
}

#sfm-sidebar .sfm-menu li > a:before {
    transition: all 0.5s!important;
    background: #ff9f02 !important;
    height: 0;
    x;
    position: absolute;
    bottom: 0px;
    top: auto;
    left: -5px;
    width: 105%!important;
}



#sfm-sidebar .sfm-menu li.sfm-has-child-menu > a:before {
    width: 105%!important;
}

body.superfly-on .sfm-rollback {
    right: 96px!important;
    top: 57px;
    transform: scale(1.5);
    text-transform: unset;
    bottom: auto!important;
    height: 112px;
    z-index: 9999;
    position: absolute;
    transition: all 0.5s;
    border-radius: 0;
    opacity: 1;
    width: 115px;
    left: auto!important;
}

body.superfly-on.on-scroll .sfm-rollback {
    opacity: 1;
    z-index: 1;
}

.tm-hcb-helper > #sfm-scroll-box.sfm-scroll {
    display: block;
    position: absolute!important;
    left: auto!important;
    top: -25px;
    opacity: 1;
    transform: scale(0.8);
    right: 4px!important;
    width: 108px;
}

body #sfm-sidebar .sfm-logo {
    /* opacity: 0!important; */
    /* height: 0; */
    text-align: left;
    margin-bottom: -75px;
}

#sfm-sidebar .sfm-menu li {
    margin-bottom: 0;
}

.sfm-no-mobile #sfm-sidebar .sfm-menu li:hover > a:before, .sfm-no-mobile #sfm-sidebar .sfm-menu li.sfm-active-item > a:before, .sfm-no-mobile #sfm-sidebar .sfm-menu li.sfm-active-smooth > a:before, .sfm-style-full #sfm-sidebar .sfm-menu li.sfm-active-item > a:before {
    height: 55px;
}

#sfm-sidebar .sfm-menu ul li:hover > a:before {
    height: 43px!important;
}

body.superfly-on.sfm-body-pushed .sfm-rollback {
    opacity: 0;
    z-index: -1;
}

.sfm-body-pushed .tm-wpml-box, .sfm-body-pushed div.info-task-top, .sfm-body-pushed .tm-header-ls-box, .sfm-body-pushed .tm-hcb-helper {
    display: none!important;
}

.lang-it .sfm-rollback:before {
    content: "Menu";
}

.sfm-style-full.sfm-body-pushed .sfm-navicon-button {
    transform: translateX(0%);
    opacity: 1;
    transform: scale(0.7);
}

.menu-telmail-box a {
    font-size: 20px;
}

#sfm-sidebar ul {
    padding: 15px 35px;
    width: 97%;
    border-radius: 18px;
    margin: 0 auto;
    max-width: 100%;
}

#sfm-sidebar .sfm-scroll-wrapper {
    overflow: visible!important;
    height: max-content;
    /* background: #e7e6e1; */
    margin-top: -50px;
}

#sfm-sidebar .sfm-scroll {
    display: block
}

.menu-telmail-box {
    margin-top: 20px;
}

.sfm-body-pushed .sfm-navicon-button .sfm-navicon:before, .sfm-body-pushed .sfm-navicon-button .sfm-navicon:after {
    width: 100%!important;
}

.sfm-navicon-button:hover .sfm-navicon:before {
    width: 100%!important;
}

.sfm-navicon-button:hover .sfm-navicon:after {
    width: 100%!important;
}

.sfm-rollback:before {
    content: "Menü";
    position: absolute !important;
    color: #ff9f02;
    top: auto;
    left: 9px;
    height: max-content;
    font-size: 25px;
    transition: all 0.5s;
    transform-origin: bottom right;
    text-transform: uppercase;
    right: auto;
    font-family: transat-text, sans-serif;
    font-weight: 500;
    font-style: normal;
    z-index: 1;
    bottom: 40px;
    letter-spacing: 2px;
}

.lang-it .sfm-rollback:before,.lang-en .sfm-rollback:before  {
    content: "Menu";
}
.sfm-navicon {
    opacity: 1;
}

.sfm-rollback:hover:before {
    color: #e48e00;
}

.sfm-body-pushed.on-scroll .sfm-rollback:after {
    opacity: 0!important
}

.sfm-rollback:hover:after {
    transform: rotate( 360deg);
}

.sfm-label-metro .sfm-navicon-button, #sfm-mob-navbar {
    background-size: 100%!important;
    background-repeat: no-repeat!important;
}

.on-scroll.sb-is-slider .sb-svg-icons {
    stroke: #fff;
}

.sfm-navicon-button.sf_label_default {
    height: 110px!important;
    left: 0px!important;
    border-radius: 100%;
    width: 110px!important;
    position: absolute;
    z-index: 99;
    transition: all 0s ease 0.8s;
}

.sfm-navicon-button:hover .sfm-navicon {
    /* width:61px; */
}

a.fancybox-inline.menu-anfrage-button {
    transform: rotate(10deg);
    display: block
}

.mtmb a {
    color: #f9f2e6;
    font-weight: 100;
    font-family: 'League Spartan' !important;
}

.mtmb {
    text-align: center
}

.sfm-label-metro .sfm-navicon-button, #sfm-mob-navbar {
    background-color: transparent !important;
    /* background-image: url(/bilder/menu-button.png); */
}

.tm-hcb-helper .sfm-navicon-button.x.sf_label_default {
    background: unset!important;
    height: 35px;
}

.sfm-logo {
    padding-top: 0%;
}

.menu-telmail-box .sb-svg-icons {
    width: 26px!important;
    position: relative;
    top: 9px;
    padding-right: 3px;
    left: -5px;
    stroke: #e4ddd4;
}

#sfm-sidebar .sfm-menu a img {
    max-width: 80px;
}

.on-scroll .sfm-navicon-button::after {
    color: #fff!important;
}

.sfm-navicon-button:hover .sfm-navicon:before, .sfm-navicon-button:hover .sfm-navicon:after {
    width: 100%;
}

.sf_label_default:hover .sfm-navicon:after, .sf_label_default:hover .sfm-navicon:before, .sf_label_default:hover .sfm-navicon {
    transform: translate(0%);
}

.info-header-box .menu-icon-box span.mib-txt {
    font-size: 20px!important;
    opacity: 1;
    bottom: -3px;
    font-weight: 100;
}

.menu-icon-box img.mib-anfrage.mib-sec-color {
    background: rgb(248 175 33 / 80%);
}

a.menu-button-geaste {
    color: #fff;
    padding: 13px 21px 12px;
    font-size: 21px;
    bottom: -13px;
    text-align: left;
    transition: all 0.7s;
    position: relative;
    display: block;
    right: 0;
    z-index: 10;
    font-weight: 100;
}

a.menu-button-geaste:before {
    height: 48px;
    background: linear-gradient(90deg,#bcac97, rgba(139,123,120,0) 100%);
    content: "";
    display: block;
    position: absolute;
    top: 0;
    z-index: -1;
    transition: all 0.7s;
    width: 0%;
    left: 0
}

a.menu-button-geaste:hover:before, a.menu-button-geaste:focus:before {
    width: 80%
}

.sfm-body-pushed #sfm-sidebar {
    width: 100%!important;
    transition: all 0.5s;
    max-width: 740px;
    right: 0px;
    height: 100%;
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
}

div#holidaycheck-widget-hotel-1-281497-de_DE-m-b-0-1-1-3-0 {
    pointer-events: none
}

.menu-rating-box {
    position: absolute;
    top: 5px;
    right: -290px;
    transform: scale(1)
}

#sfm-sidebar .sfm-menu li a, #sfm-sidebar .sfm-chapter, #sfm-sidebar .sfm-search-form {
    padding: 5px 0 5px!important;
    text-transform: none!important
}

#sfm-sidebar .sfm-menu .sfm-child-menu li a, #sfm-sidebar .sfm-menu .sfm-chapter {
    font-size: 25px !important;
    padding: 10px
}

#sfm-sidebar .sfm-menu .sfm-child-menu li a {
    padding: 8px 7px 7px!important;
}

#sfm-sidebar.sfm-indicators .sfm-sm-indicator i {
    top: 12px!important;
    margin: 0!important
}

.sfm-style-full #sfm-sidebar .sfm-sm-indicator i:after {
}

.sfm-pos-left .sfm-indicators .sfm-sm-indicator i:after {
}

.sfm-style-full #sfm-sidebar .sfm-sm-indicator i:after {
    content: '\e610' !important;
    font-weight: bold !important;
}

body #sfm-sidebar.sfm-indicators .sfm-sm-indicator i {
    font-size: 23px!important;
    color: #ff9f02 !important;
    top: 20px!important;
    font-weight: 800!important;
    font-weight: bold !important;
}

body #sfm-sidebar.sfm-indicators li:hover .sfm-sm-indicator i {
    color: #fff !important;

}

#sfm-sidebar .sfm-sm-indicator {
    line-height: 16px!important;
    height: 17px!important;
    top: auto!important;
    bottom: 21px;
    margin-left: 6px;
    position: relative;
    font-weight: bold!important;
}

.menu-icon-box {
    width: 570px
}

.menu-icon-box img {
    width: 19%;
    height: auto;
    margin-bottom: 25px;
    margin-right: 20px;
    transition: all .7s;
    background: rgb(37 31 26 / 60%);
    border-radius: 100%
}

.menu-icon-box img.mib-sec-color {
    background: rgb(188 172 151 / 72%)
}

.menu-icon-box img:hover, .menu-icon-box img:focus {
    transform: scale(.9)
}

span.mib-txt {
    color: #fff;
    text-align: center;
    width: 100%;
    position: absolute;
    display: inline;
    left: -11px;
    bottom: 10px;
    transition: all .7s;
    opacity: 0;
    font-family: 'Urbanist';
}

.menu-icon-box img:hover ~ .mib-txt, .menu-icon-box img:focus ~ .mib-txt {
    opacity: 1
}

.sfm-style-full #sfm-sidebar.sfm-vertical-nav .sfm-widget-bottom.sfm-copy {
    position: relative;
    top: 0;
    bottom: auto;
    width: max-content;
    right: 0;
    display: block;
    left: 0;
    width: 330px;
    margin: 0 auto;
}

a.mib-a {
    position: relative
}

.sfm-style-full #sfm-sidebar .sfm-menu li>a span {
    opacity: 1;
    !importan; !importa; !import; !impor; !impo; !imp; !im; !i; !; !o; !;}

#sfm-sidebar li.sfm-active-class > a {
    background: transparent!important;
    !importan; !importa; !import; !impor; !impora; !impor; !impo; !imp; !im; !imk; !imkp; !imkpo; !imkpor; !imkpo; !imkp; !imk; !im; !i; !;}

#sfm-sidebar li.sfm-has-child-menu>ul.sfm-child-menu {
    padding: 6px 0 17px;
    margin: 0px 0 5px 0px;
}

#sfm-sidebar .sfm-menu li a {
    padding-right: 40px !important;
    width: max-content
}

#sfm-sidebar .sfm-widget, .sfm-menu li a {
    text-align: left !important
}

#sfm-sidebar .sfm-menu li>a span {
    /* font-weight:400!important; */
}

#sfm-sidebar .sfm-menu .sfm-child-menu li a span {
    text-transform: none
}

.sfm-navicon-button.x.sf_label_default:before {
    background-image: url(/bilder/suedtirol-1.png);
    width: 60px;
    height: 60px;
    background-size: 100%;
    background-repeat: no-repeat;
    position: absolute;
    left: 140px!important;
    right: auto
}

.sfm-navicon {
    top: 46%;
    left: 23px;
    width: 62px;
    margin: 0px auto;
    right: auto;
    transition: all 0.5s;
}

#sfm-sidebar .sfm-menu li.sfm-submenu-visible > a:before {
    width: 100%
}

#sfm-sidebar .sfm-copy {
    font-size: 16px;
    font-family: 'Urbanist'!important;
    letter-spacing: 1px
}

#sfm-sidebar .sfm-menu li a, #sfm-sidebar .sfm-chapter, #sfm-sidebar .sfm-search-form {
    padding: 30px 0;
    line-height: normal!important
}

#sfm-sidebar .sfm-menu li a, #sfm-sidebar .sfm-menu .sfm-chapter {
    padding-left: 15px!important;
    font-weight: 500!important;
    font-size: 38px !important;
    padding-top: 10px!important;
    !importan; !importa; !import; !impor; !impo; !imp; !im; !i; !;
    font-family: transat-text, sans-serif!important;
    color: #ffffff !important;
}

.sfm-style-full .sfm-sidebar-close {
    top: 0;
    left: 18px!important;
    right: auto!important;
    /* background: #545141; */
    width: 145px;
    height: 145px;
    border-radius: 100%;
    transform: scale(0.55);
}

#sfm-sidebar .sfm-copy {
    font-size: 14px
}

.sfm-widget-bottom {
    margin: 0
}

#sfm-sidebar .sfm-social a {
    color: #fff
}

.sfm-navicon:before, .sfm-sidebar-close:after, .sfm-sidebar-close:before {
    background: #535353
}

.sfm-mobile #sfm-sidebar.sfm-compact-header .sfm-logo img {
    max-height: 125px
}

.sfm-logo img {
    max-width: 100%;
    width: 100%
}

.sfm-style-full .sfm-logo img {
    max-width: 395px;
    width: 100%!important;
    margin-top: 0;
    text-align: left;
}

#sfm-sidebar .sfm-sidebar-bg, #sfm-sidebar .sfm-social {
    background-color: #526366 !important
}

body #sfm-sidebar ul.sfm-social {
    text-align: left;
    border-radius: 0;
    border: none!important;
    padding-top: 0;
    position: relative;
    margin-top: -40px!important;
}

#sfm-sidebar [class*="sfm-icon-"] a, .sfm-view-level-custom:before {
    font-size: 22px!important;
}

#sfm-sidebar .sfm-social a {
    color: #2b2e34;
}

.sfm-navicon:after, .sfm-navicon:before {
    background: #ffffff !important;
    width: 102%;
}

.on-scroll .sfm-navicon:after,.on-scroll .sfm-navicon:before, .on-scroll .sfm-sidebar-close:after, .on-scroll .sfm-sidebar-close:before, .on-scroll .sfm-label-metro .sfm-navicon {
    background: #f6ecdd!important;
}

body .tm-hcb-helper .sfm-navicon:after, body .tm-hcb-helper .sfm-navicon:before, body .tm-hcb-helper .sfm-sidebar-close:after, body .tm-hcb-helper .sfm-sidebar-close:before, body .tm-hcb-helper .sfm-label-metro .sfm-navicon {
    background: #e48e00 !important;
}

body .tm-hcb-helper .sfm-rollback:before {
    color: #545141;
    font-size: 28px;
    font-weight: 500;
    left: 13px;
    bottom: 34px;
}

.sfm-style-full #sfm-sidebar .sfm-nav {
    /* background: #B4AFA9; */
}

.sfm-navicon, .sfm-navicon:after, .sfm-navicon:before, .sfm-sidebar-close:before, .sfm-sidebar-close:after {
    height: 2px !important;
}

body .sfm-navicon, body .sfm-navicon:after,body .sfm-navicon:before,body .sfm-sidebar-close:before,body .sfm-sidebar-close:after {
    height: 0px !important;
    transition: unset!important;
}

body.sfm-body-pushed .sfm-sidebar-close:before,
body.sfm-body-pushed .sfm-sidebar-close:after {
    height: 7px !important;
}

.sfm-pos-right .sfm-sidebar-close:before, .sfm-pos-right .sfm-sidebar-close:after {
    left: initial;
    right: 32px;
}

.sfm-sidebar-close:before, .sfm-sidebar-close:after {
    background-color: #f6ecdd !important;
}

#sfm-sidebar .sfm-icon-instagram a:after, #sfm-sidebar .sfm-icon-facebook a:after {
    background: none;
}

#sfm-sidebar.sfm-vertical-nav .sfm-has-child-menu .sfm-child-menu .sfm-sm-indicator i:after {
    font-size: 12px;
    top: 3px;
    position: relative;
}

@media screen and (max-width: 6000px) {
    .sfm -body-pushed #sfm-sidebar, body #sfm-sidebar {
        width:600px!important;
        background: transparent;
    }

    .menu-rating-box {
        position: absolute;
        top: -37px;
        right: -235px;
        transform: scale(.8)
    }

    .menu-icon-box {
        width: 460px
    }
}

@media screen and (max-width: 2000px) {
    body.superfly-on .sfm-rollback {
        top: 57px;
        height: 112px;
        width: 115px;
        right: 74px!important;
    }
}

@media screen and (max-width: 1700px) {
}

@media screen and (max-width: 1600px) {
}

@media screen and (max-width: 1650px) {
    .sfm-style-full #sfm-sidebar.sfm-vertical-nav .sfm-widget-bottom.sfm-copy {
        right:14%;
        width: 300px;
    }

    ul.sfm-menu-level-0.sfm-menu:before {
        top: -53px;
        font-size: 35px
    }

    .menu-icon-box {
        width: 400px
    }
}

@media screen and (max-width: 1500px) {
    #sfm-sidebar div.sfm-logo {
        width: 100%!important;
    }

    #sfm-sidebar .sfm-menu li a, #sfm-sidebar .sfm-menu .sfm-chapter {
        font-size: 36px!important;
    }

    body #sfm-sidebar.sfm-indicators .sfm-sm-indicator i {
        top: 10px!important;
    }
}

@media screen and (max-width: 1450px) {
    .sfm-style-full #sfm-sidebar.sfm-vertical-nav .sfm-widget-bottom.sfm-copy {
        right:10%;
    }
}

@media screen and (max-width: 1400px) {
    body.superfly-on .sfm-rollback {
        top: 19px;
        transform: scale(1.2);
        right: 39px!important;
    }

    .superfly-on .sfm-rollback {
        top: -4px;
    }

    .sfm-navicon, .sfm-navicon:after, .sfm-navicon:before, .sfm-label-metro .sfm-navicon-button, #sfm-mob-navbar {
        background-color: #95a4a6;
    }
}

@media screen and (max-width: 1300px) {
    .sfm-style-full .sfm-logo img {
        max-width: 330px;
    }
}

@media screen and (max-width: 1200px) {

}

@media screen and (max-width: 980px) {
    body #sfm-sidebar ul.sfm-social {
        margin-top: -10px!important;
    }

    .tm-hcb-helper > #sfm-scroll-box.sfm-scroll {
        display: block;
        position: absolute!important;
        top: -27px;
        opacity: 1;
        transform: scale(0.8);
        right: 10px !important;
    }

    #sfm-sidebar .sfm-menu .sfm-child-menu li a, #sfm-sidebar .sfm-menu .sfm-chapter {
        font-size: 20px !important;
    }

    .sfm-no-mobile #sfm-sidebar .sfm-menu li:hover > a:before, .sfm-no-mobile #sfm-sidebar .sfm-menu li.sfm-active-item > a:before, .sfm-no-mobile #sfm-sidebar .sfm-menu li.sfm-active-smooth > a:before, .sfm-style-full #sfm-sidebar .sfm-menu li.sfm-active-item > a:before {
        height: 100%;
    }

    .sfm-body-pushed #sfm-sidebar, body #sfm-sidebar {
        width: 100%!important;
    }

    body.superfly-on .sfm-rollback {
        top: 10px;
        transform: scale(1.2);
        width: 71px;
        right: 63px !important;
    }

    .sfm-style-full #sfm-sidebar .sfm-nav {
        margin: 0% auto!important;
    }

    .sfm-style-full #sfm-sidebar .sfm-logo {
        transform: translate(0px, 0px);
    }

    #sfm-sidebar .sfm-menu li a, #sfm-sidebar .sfm-menu .sfm-chapter {
        font-size: 30px!important;
    }

    .sfm-style-full #sfm-sidebar .sfm-nav {
        padding: 15px 0 15px;
    }

    #sfm-sidebar .sfm-sm-indicator {
        line-height: 16px!important;
        height: 17px!important;
        top: auto!important;
        bottom: 18px;
    }

    body #sfm-sidebar.sfm-indicators .sfm-sm-indicator i {
        font-size: 19px!important;
        top: 20px !important;
    }

    .sfm-style-full #sfm-sidebar .sfm-nav {
        top: 0;
        position: relative
    }

    .sfm-style-full #sfm-sidebar.sfm-vertical-nav .sfm-widget-bottom.sfm-copy {
        position: relative;
        top: 0;
        bottom: auto;
        right: 0;
        left: 0;
        margin: 0 auto;
        width: 235px;
    }

    .menu-telmail-box a {
        font-size: 22px;
    }

    .superfly-on .sfm-rollback {
        transform: scale(1);
        top: -7px;
        right: 409px!important;
    }

    .on-scroll.tm-no-slider.superfly-on .sfm-rollback {
        top: 1px;
        right: 347px !important;
    }

    .tm-no-slider.superfly-on .sfm-rollback {
        top: -13px;
        right: 392px!important;
    }

    .superfly-on .sfm-rollback {
        top: -12px;
        right: 363px!important;
        ;}

    body.tm-no-slider.superfly-on .sfm-rollback {
        top: 12px;
        right: -1px!important;
        transform: scale(0.75);
    }

    .on-scroll.tm-no-slider.superfly-on .sfm-rollback {
        top: 2px;
        right: -7px !important;
    }
}

@media screen and (max-width: 768px) {
    body.superfly-on .sfm-rollback {
        top: 1px;
        transform: scale(1);
        width: 69px;
        right: 40px !important;
    }
}

@media screen and (max-width: 600px) {

body #sfm-sidebar .sfm-logo {
    text-align: center;
    margin-bottom: -116px;
}

.sfm-style-full .sfm-logo img {
    text-align: center;
}
    
    #sfm-sidebar li.sfm-has-child-menu>ul.sfm-child-menu {
        padding: 0px 0 3px;
        margin: 0px 0 5px 0px;
        border-radius: 0;
    }

    #sfm-sidebar .sfm-menu li a, #sfm-sidebar .sfm-menu .sfm-chapter {
        font-size: 25px!important;
    }

    #sfm-sidebar ul {
        padding: 26px 20px;
        width: 95%;
    }

    .tm-hcb-helper > #sfm-scroll-box.sfm-scroll {
        top: -37px;
        transform: scale(0.7);
        right: -3px !important;
    }

    body.superfly-on .sfm-rollback {
        top: -10px;
        transform: scale(0.9);
        right: 39px !important;
    }

    .sfm-style-full .sfm-sidebar-close {
        top: -10px;
        left: 25px!important;
        transform: scale(0.5);
    }
.sfm-pos-right .sfm-sidebar-close {
    float: right;
    margin-bottom: 21px;
    position: absolute;
    right: -20px!important;
    left: auto!important;
    top: -57px;
}
    
#sfm-sidebar .sfm-scroll-wrapper {
    overflow: visible!important;
    height: max-content;
    /* background: #e7e6e1; */
    margin-top: 30px;
}    
}

@media screen and (max-width: 480px) {
    body.superfly-on .sfm-rollback {
        top: -17px;
        transform: scale(0.9);
        right: 43px !important;
        position: fixed;
        z-index: 99999!important;
    }

.on-scroll .sfm-rollback:before {
    top: auto;
    left: 9px;
    height: max-content;
    font-size: 25px;
    transition: all 0.5s;
    transform-origin: bottom right;
    text-transform: uppercase;
    right: auto;
    font-family: transat-text, sans-serif;
    font-weight: 500;
    font-style: normal;
    z-index: 1;
    bottom: 40px;
    letter-spacing: 2px;
    background: #fff;
    padding: 7px 10px 4px;
}    

    body.superfly-on.on-scroll .sfm-rollback {
        top: -36px;
        transform: scale(0.8);
        right: 35px!important;
    }
}

/************ BEGINN - Info bottom ************/
.sfm-widget.sfm-widget-bottom.sfm-copy img {
    max-width: 129px;
}

.sfm-widget.sfm-widget-bottom.sfm-copy h3 {
    max-width: 250px;
    margin: 0 auto;
    display: block;
    color: #fff!important;
    font-size: 20px;
    font-weight: 300!important
}

.sfm-widget.sfm-widget-bottom.sfm-copy h2 {
    max-width: 250px;
    margin: 0 auto;
    display: block;
    color: #fff!important;
    font-size: 26px;
    font-weight: 300!important;
}

@media screen and (max-width: 980px) {
    .sfm-widget.sfm-widget-bottom.sfm-copy img {
        max-width: 205px;
    }

    .sfm-widget.sfm-widget-bottom.sfm-copy h3 {
        max-width: 175px;
        font-size: 16px;
    }

    .sfm-widget.sfm-widget-bottom.sfm-copy h2 {
        max-width: 245px;
        font-size: 23px;
    }
}

@media screen and (max-width: 600px) {
    .sfm-widget.sfm-widget-bottom.sfm-copy img {
        max-width: 205px;
    }

    .sfm-widget.sfm-widget-bottom.sfm-copy h3 {
        max-width: 175px;
        font-size: 16px;
    }

    .sfm-widget.sfm-widget-bottom.sfm-copy h2 {
        max-width: 245px;
        font-size: 23px;
    }
}

@media screen and (max-width: 480px) {
}

/************ ENDE - Info bottom ************/
